GETMESH(1)

NAME
getmesh - get MeSH terms from a Medline entry

SYNOPSIS
getmesh [-] [-b] -i filename -o filename

DESCRIPTION
getmesh is a simple program to get mesh terms from a Medline entry.

OPTIONS
A summary of options is included below.

-   Print usage message

-b  (ASN.1) input data is binary rather than ASCII text

-i filename
    Input data

-o filename
    Output list

AUTHOR
The National Center for Biotechnology Information.

SEE ALSO
getpub(1)